@charset "utf-8";
/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/
body{
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 110px;
}
/* -----------------------------------*/
/* --------->>> HEADINGS <<<----------*/
/* -----------------------------------*/
h1{
	color:#000;
}
h2{
	color:#291f75;
}
h3{
	color:#291f75;
	padding-top:0;
	margin-top:0;
}
h4{
	color:#7bbb31;
}
h4.blue{
	color:#291f75;
}
/* -----------------------------------*/
/* ---------->>> HEADER <<<-----------*/
/* -----------------------------------*/
.contact-co{
	text-align:center;
	font-size:18px;
	padding-top:5px;
}
/* -----------------------------------*/
/* ----------->>> TEXT <<<------------*/
/* -----------------------------------*/
.truncate-event {
	width: 100%;
  overflow: hidden;
}
.truncate-fade {
  position: relative;
  height: 45pt; /* exactly three lines */
}
.truncate-fade:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.2em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}
/* -----------------------------------*/
/* --------->>> MAIN MENU <<<----------*/
/* -----------------------------------*/
#gradient_menu {
    /*height: 200px;*/
    background: #20409a; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(45deg, #20409a, #20409a, #9cc83f, #9ec83e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg, #20409a, #20409a, #9cc83f, #9ec83e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg, #20409a, #20409a, #9cc83f, #9ec83e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg, #20409a, #20409a, #9cc83f, #9ec83e); /* Standard syntax (must be last) */
	color:#FFF;
}
.navbar-gradient {
    background: #20409a; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(45deg, #20409a, #20409a, #9cc83f, #9ec83e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg, #20409a, #20409a, #9cc83f, #9ec83e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg, #20409a, #20409a, #9cc83f, #9ec83e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg, #20409a, #20409a, #9cc83f, #9ec83e); /* Standard syntax (must be last) */
 /* background-color: #f8f8f8;*/
  border-color: #e7e7e7;
}
.navbar-gradient .navbar-brand {
  /*color: #777;*/
	color:#FFF;
}
.navbar-gradient .navbar-brand:hover,
.navbar-gradient .navbar-brand:focus {
  /*color: #5e5e5e;*/
  color: #FFF;
  background-color: transparent;
}
.navbar-gradient .navbar-text {
  /*color: #777;*/
	color:#FFF;
}
.navbar-gradient .navbar-nav > li > a {
  /*color: #777;*/
	color:#FFF;
}
.navbar-gradient .navbar-nav > li > a:hover,
.navbar-gradient .navbar-nav > li > a:focus {
  /*color: #333;*/
  color: #FFF;
  background-color: #070066;
}
.navbar-gradient .navbar-nav > .active > a,
.navbar-gradient .navbar-nav > .active > a:hover,
.navbar-gradient .navbar-nav > .active > a:focus {
  /*color: #555;*/
  color: #FFF;
  background-color: #070066;
}
.navbar-gradient .navbar-nav > .disabled > a,
.navbar-gradient .navbar-nav > .disabled > a:hover,
.navbar-gradient .navbar-nav > .disabled > a:focus {
  /*color: #ccc;*/
	color:#FFF;
  background-color: transparent;
}
.navbar-gradient .navbar-toggle {
  border-color: #ddd;
}
.navbar-gradient .navbar-toggle:hover,
.navbar-gradient .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-gradient .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-gradient .navbar-collapse,
.navbar-gradient .navbar-form {
  border-color: #e7e7e7;
}
.navbar-gradient .navbar-nav > .open > a,
.navbar-gradient .navbar-nav > .open > a:hover,
.navbar-gradient .navbar-nav > .open > a:focus {
  /*color: #555;*/
  color: #fff;
  background-color: #070066;
}
@media (max-width: 767px) {
  .navbar-gradient .navbar-nav .open .dropdown-menu > li > a {
  /*color: #555;*/
  color: #fff;
  }
  .navbar-gradient .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-gradient .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #333;
    /*background-color: transparent;*/
    background-color:e7e7e7;
  }
  .navbar-gradient .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-gradient .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-gradient .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #555;
    /*background-color: #e7e7e7;*/
    background-color: #e7e7e7;
  }
  .navbar-gradient .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-gradient .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-gradient .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #ccc;
    background-color: e7e7e7;
  }
}
.navbar-gradient .navbar-link {
  /*color: #777;*/
	color:#FFF;
}
.navbar-gradient .navbar-link:hover {
  /*color: #333;*/
  color: #777;
}
.navbar-gradient .btn-link {
  /*color: #777;*/
	color:#FFF;
}
.navbar-gradient .btn-link:hover,
.navbar-gradient .btn-link:focus {
  /*color: #333;*/
  color: #777;
}
.navbar-gradient .btn-link[disabled]:hover,
fieldset[disabled] .navbar-gradient .btn-link:hover,
.navbar-gradient .btn-link[disabled]:focus,
fieldset[disabled] .navbar-gradient .btn-link:focus {
  /*color: #ccc;*/
	color:#FFF;
}
/* -----------------------------------*/
/* -------->>> BREADCRUMB <<<---------*/
/* -----------------------------------*/
.breadcrumb_2 {
  padding: 4px 10px;
  margin-bottom: 10px;
  list-style: none;
  /*background-color: #f5f5f5;
  border-radius: 4px;*/
}
.breadcrumb_2 > li {
  display: inline-block;
}
.breadcrumb_2 > li + li:before {
  padding: 0 2px;
  color: #ccc;
  content: "\003e";
}
.breadcrumb_2 > .active {
  color: #777;
}
/* -----------------------------------*/
/* --------->>> FOOTER <<<----------*/
/* -----------------------------------*/
footer.navbar-default.navbar-fixed-bottom {
      background:#ccc;
      /*color:white;*/
      padding:2px 0;
 }
 footer.navbar-default.navbar-fixed-bottom p {
      margin:0;
 }
.text-follow {
  font-size:16px;
  font-weight:bold;
}
.vertically-centered {
    height: 20px;
}

.vertically-centered:after {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.list-inline > li.align-middle {
	vertical-align:middle;
}
.nopaddingnomargin{
	padding:0;
	margin:auto;
	text-align:center;
}
/* -----------------------------------*/
/* --------->>> CAROUSEL <<<----------*/
/* -----------------------------------*/
/**/div.carousel-wrapper{
    left: 0;
    /**/max-width: 110px;
	max-height: 110px;
	/*margin: auto;*/
	padding:10px;
  border: 1px solid #ddd;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
div.carousel-wrapper-1{
    left: 0;
    max-width: 800px;
	max-height: 100px;
	margin: auto;
}
div.carousel-wrapper-2{
    left: 0;
    max-width: 295px;
	max-height: 295px;
	margin: auto;
}
.vid{
    max-width: 640px;
	max-height: 360px;
}
.equal-width{
	width:14.2%; 
}
.table-h{
	font-size:16px;
	text-align:center;
	padding-top:5px;
}
.nopadding{
	padding:3px;
	margin:0;
}
.img-center{
	margin:auto;
}
.header-pad{
	padding:10px 0 10px 10px;
}
.bar-width{
	width:20%;
}
/* -----------------------------------*/
/* ----------->>> TABLE <<<-----------*/
/* -----------------------------------*/
.table-stats{
  border-spacing: 0;
  border-collapse: collapse;
}
.table-stats th,
.table-stats td {
/*  border: 1px solid #ddd !important;*/
  padding: 0 15px;
  border-bottom: 1px solid #ddd;
}
.table-stats > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-footer{
	width:100%;
}.table-footer td{
	color:#777;
	font-size: 80%;
	text-align:center;
}
.table-tech{
	width:auto;
	font-size: 90%;
}